nach unten

Inkompatible Updates

Hallo Zusammen,

auf meinem MacBook Pro Mid 2010 mit High Sierra 10.13.6 kann ich die letzten Updates von
Numbers, Pages und Keynote nicht installieren.


Sie stehen unter Updates als inkompatibel.

Es würde gerne wissen, ob es die nur noch für Mojave gibt, oder ob an meinem System etwas
nicht richtig läuft.

Vorab schon mal danke.

Gruß Ralf
@Danke Quote
Ich bin anscheinend der Einzige mit diesem Problem,
oder mit so einem alten MacBook.
@Danke Quote
Geht mir leider auch so… Sad


Gruß
Macke
@Danke Quote
Im AppStore steht doch: MacOS 10.14. oder neuer
@Danke Quote
@7Plus Das steht bei mir nicht dabei, und auf der Apple Homepage steht nur High Sierra oder neuer.
@Danke Quote


Thema abonnieren


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Alle Foren als gelesen markieren
Top top home iszene.com